<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325118223-reestrpred2015</identifier>
<title>Реестр уведомлений о начале осуществления предпринимательской деятельности по управлению многоквартирными домами и предпринимательской деятельностью по оказанию услуг и (или) выполнению работ по содержанию и ремонту общего имущества в многоквартирных дома</title>
<description>Первоначальные данные</description>
<creator>Главная государственная инспекция регионального надзора Ульяновской области</creator>
<created>20160812</created>
<modified>20160812</modified>
<subject>Поддержка малого и среднего бизнеса, Поддержка малого и среднего бизнеса</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestrpred2015/data-20160812T123409-structure-20160812T123409.xml</source>
<created>20160812T123409</created>
<provenance>По состоянию на 11.02.2015 Реестр уведомлений о начале осуществления предпринимательской деятельности по управлению многоквартирными домами и предпринимательской деятельностью по оказанию услуг и (или) выполнению работ по содержанию и ремонту общего имуще</provenance>
<valid>20160812</valid>
<structure>20160812T123409</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestrpred2015/data-20160812T122231-structure-20160812T122231.xml</source>
<created>20160812T122231</created>
<provenance>По состоянию на 03.02.2015 Реестр уведомлений о начале осуществления предпринимательской деятельности по управлению многоквартирными домами и предпринимательской деятельностью по оказанию услуг и (или) выполнению работ по содержанию и ремонту общего имуще</provenance>
<valid>20160812</valid>
<structure>20160812T122231</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestrpred2015/structure-20160812T123409.xsd</source>
<created>20160812T123409</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestrpred2015/structure-20160812T122231.xsd</source>
<created>20160812T122231</created>
</structureversion></structure>
<publisher>
<name>Костырев Александр Борисович</name>
<phone>8(8422) 44-51-78</phone>
<mbox>nadzor73@ulgov.ru</mbox>
</publisher>
</meta>